[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: openoffice for sparc

>Yes, at the moment debian includes openoffice 1.1.0 in both "testing"
>and "unstable" flavours. If you want to use debian "stable", you can
>easily install only some packages from the testing distribution. Ask
>if you need more info.

I would very much like to run the testing version of openoffice on my
sparc machine running the stable woody.  Could you please tell me how to
configure apt-get so that I could install a testing package of openoffice
while maintaining a stable version of debian?

Reply to: